### Enumeration

# Ggit Credtype

#### Declaration

    flags Ggit.Credtype

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_CREDTYPE_USERPASS_PLAINTEXT` | No description available.
`GGIT_CREDTYPE_SSH_KEY` | No description available.
`GGIT_CREDTYPE_SSH_CUSTOM` | No description available.
`GGIT_CREDTYPE_DEFAULT` | No description available.
`GGIT_CREDTYPE_SSH_INTERACTIVE` | No description available.